-- MySQL dump 9.10
--
-- Host: localhost    Database: NotionsPriDem
-- ------------------------------------------------------
-- Server version	4.0.18

--
-- Table structure for table `clip`
--

DROP TABLE IF EXISTS clip;
CREATE TABLE clip (
  NotionId char(14) NOT NULL default '',
  Num int(1) NOT NULL default '0',
  ClipId char(10) default NULL,
  Format enum('A','M','S','H') default NULL,
  Title char(128) default NULL,
  PRIMARY KEY  (NotionId,Num)
) TYPE=MyISAM;

--
-- Dumping data for table `clip`
--


/*!40000 ALTER TABLE clip DISABLE KEYS */;
LOCK TABLES clip WRITE;
INSERT INTO clip VALUES ('9CJ01',1,'CJ03','A','Le prsent de l\'indicatif'),('9CJ02',1,'OG10','A','Accorder un participe pass'),('9CJ04',1,'CJ06','A','Le futur simple'),('9GR01',1,'PH07','A','L\'interrogation avec inversion'),('9GR02',1,'PH04','A','La forme d\'une phrase'),('9GR04',1,'OG02','A','Reprer le sujet'),('9OR02',1,'OG06','S','Faire les accords dans le GN'),('9OR03',1,'OG03','A','Accorder un verbe avec un GNS'),('9OR05',1,'OG14','S','crire  et ,  est  ou  ai '),('9OR05',2,'OG15','S','crire  son  ou  sont '),('9OR05',3,'OG17','S','crire     ou  a '),('8CJ01',1,'CJ01','A','Indiquer le groupe d\'un verbe'),('8CJ02',1,'CJ03','A','Le prsent de l\'indicatif'),('8CJ03',1,'VB07','A','L\'emploi de l\'impratif'),('8CJ04',1,'OG10','A','Accorder un participe pass'),('8CJ04',2,'CJ10','S','Le pass compos'),('8CJ06',1,'CJ04','S','Les verbes du 1er groupe au prsent'),('8GR01',1,'PH03','A','Le type d\'une phrase'),('8GR02',1,'PH02','S','Les constituants de la phrase'),('8GR03',1,'NA04','A','Dlimiter un GN'),('8GR04',1,'NA06','A','Les dterminants'),('8GR04',2,'NA08','A','Les dterminants possessifs'),('8GR04',3,'NA09','A','Les dterminants dmonstratifs'),('8GR05',1,'NA10','A','Les pronoms personnels'),('8LE04',1,'VC03','A','Le sens propre et le sens figur'),('8LE05',1,'VC08','S','Former un contraire'),('8LE06',1,'VC04','A','Des mots de la mme famille'),('8OR01',1,'OG03','A','Accorder un verbe avec un GNS'),('8OR01',2,'OG01','S','Reprer le sujet'),('8OR02',1,'OG18','S','crire  ou  ou bien  o '),('8OR04',1,'NA01','A','Reconnatre un mot invariable'),('7CJ01',1,'CJ05','S','Les verbes du 3e groupe au prsent'),('7CJ02',1,'CJ06','A','Le futur simple'),('7CJ03',1,'CJ08','S','Le pass simple'),('7CJ04',1,'VB05','A','Le pass simple et l\'imparfait'),('7CJ05',1,'VB01','A','Les diffrents modes'),('7GR01',1,'PH01','A','La phrase nominale et la phrase verbale'),('7GR02',1,'FC02','S','Reprer un complment d\'objet'),('7GR02',2,'FC04','A','Reprer un COD'),('7GR02',3,'FC05','A','Reprer un COI'),('7GR03',1,'FC08','S','Reprer un attribut du sujet'),('7GR04',1,'FC11','A','Indiquer le sens d\'un CC'),('7GR05',1,'NA10','A','Les pronoms personnels'),('7GR05',2,'NA12','A','Les pronoms dmonstratifs'),('7GR06',1,'LP20','S','Utiliser des mots de reprise'),('7LE04',1,'VC03','A','Le sens propre et le sens figur'),('7LE05',1,'VC08','S','Former un contraire'),('7LE06',1,'VC04','A','Des mots de la mme famille'),('7OR01',1,'OG06','S','Faire les accords dans le GN'),('7OR01',2,'OG09','S','Accorder certains adjectifs'),('7OR03',1,'OG21','S','crire  ces ,  ses ,  c\'est  ou  s\'est '),('7OR03',2,'OG23','S','crire  qu\'elle ,  quel  ou  quelle '),('7OR04',1,'OU14','S','Les lettres muettes'),('9CA02',1,'AS03','S','Soustraire des nombres entiers'),('9CA03',1,'MD01','S','Mmoriser les tables de multiplication'),('9CA04',1,'MD02','S','Multiplier des nombres entiers'),('9CA05',1,'ST07','A','Lire un graphique'),('9CA07',1,'AS01','S','Additionner des nombres entiers'),('9MS01',1,'CC01','S','Construire un cercle'),('9MS02',1,'PL01','S','Identifier un polygone'),('9MS03',1,'ES02','S','Utiliser le vocabulaire relatif aux solides'),('9NU04',1,'NE02','A','Lire et crire un nombre entier'),('8CA01',1,'MD02','S','Multiplier des nombres entiers'),('8CA04',1,'AS06','S','Soustraire des nombres dcimaux'),('8CA05',1,'EN01','A','Effectuer des calculs sur une calculatrice'),('8MS01',1,'TE02','S','Construire des droites perpendiculaires'),('8MS02',1,'QD01','S','Reconnatre des quadrilatres particuliers'),('8MS03',1,'MS01','S','Calculer le primtre d\'un polygone'),('8MS04',1,'MS03','S','Dterminer une aire par pavage'),('8MS06',1,'SA01','S','Trouver les axes de symtrie d\'une figure'),('8NU01',1,'NE08','S','Encadrer un nombre entier'),('8NU02',1,'NE06','A','Comparer des nombres entiers'),('8NU03',1,'FR02','S','Interprter une fraction'),('8NU04',1,'ND01','S','Lire et crire un nombre dcimal'),('8NU06',1,'ND05','S','Placer des nombres dcimaux sur une droite gradue'),('7CA05',1,'PR08','S','Reprer une situation de proportionnalit'),('7MS02',1,'TR02','S','Construire un triangle, connaissant les trois cts'),('7MS03',1,'ES04','S','Construire le patron d\'un cube'),('7MS04',1,'UM03','S','Additionner des dures'),('7MS06',1,'MS04','S','Calculer l\'aire d\'un rectangle'),('7MS07',1,'QD08','S','Construire un rectangle, connaissant ses cts'),('7NU03',1,'ND07','S','Ranger des nombres dcimaux'),('7NU04',1,'FR03','S','crire une fraction gale  une fraction donne');
UNLOCK TABLES;
/*!40000 ALTER TABLE clip ENABLE KEYS */;

